.smartphone-container {
  background: url("../../assets/images/smartphone-frame.png") no-repeat center
    center;
  background-size: contain;
  width: 375px;
  height: 667px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.smartphone-container img {
  filter: drop-shadow(3px 3px 10px rgba(0, 0, 0, 0.5));
}
